Bug 198870 - evince package has needless file(icon-theme.cache).
Summary: evince package has needless file(icon-theme.cache).
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evince   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-07-14 10:39 UTC by sangu
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-26 03:36:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sangu 2006-07-14 10:39:46 UTC
Description of problem:
evince package has a needless file(icon-theme.cache).
$rpm -V evince
S.5....T   /usr/share/icons/hicolor/icon-theme.cache

Version-Release number of selected component (if applicable):
0.5.4-1

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthias Clasen 2006-07-25 16:21:35 UTC
ugh. easy fix

Comment 2 Matthias Clasen 2006-07-26 03:36:38 UTC
Fixed in 0.5.4-3


Note You need to log in before you can comment on or make changes to this bug.